UPDATE-Fehler (German / Deutsch)

by Walt, Saturday, June 27, 2020, 05:06 (88 days ago) @ Micha

Hallo Leute,
nach Download der 2.4.21 ZIP aus dem Admin Bereich entpackt sich 2.3.5-2.4.php !

[image]

UPDATE wurde trotzdem versucht - was zu folgendem Fehler führte..

[image]


Das bedeutet wohl, daß wo 2.4.21 draufsteht, nicht 2.4.21 drin ist !
:-(

Könnt Ihr das bitte einmal prüfen und ein 2.4.21 Zip mit korrektem Inhalt bereitstellen?

Grüße Walt


Complete thread:

 RSS Feed of thread

powered by my little forum